Bug 112664 - Won't sync with Palm through serial port
Won't sync with Palm through serial port
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-pilot (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-26 15:00 EST by Matthew Saltzman
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-27 13:39:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Saltzman 2003-12-26 15:00:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031016

Description of problem:
I can't persuade gnome-pilot to sync with my Palm IIIxe through its
serial port cradle.

Version-Release number of selected component (if applicable):
gnome-pilot-2.0.10-4

How reproducible:
Always

Steps to Reproduce:
1. From main menu, select Preferences -> Palm OS Devices.
2. On Cradle Settings, select type Serial, port /dev/pilot
(appropriately symlinked) and any speed.  On Pilot Identification,
select Yes.
3. On Initial Sync, place Palm in cradle and press HotSync button.
    

Actual Results:  Palm goes to HotSync screen and nothing else happens
until Palm times out.

Expected Results:  Palm should sync with gnome-pilot software.

Additional info:

Syncing with pilot-link works fine after adding my userid to the uucp
group.

Installing gnome-pilot-conduits (a) changes the setup dialog
completely, and (b) syncs correctly.  Maybe there's just a missing
dependency?
Comment 1 Kevin Fries 2004-10-22 03:17:20 EDT
Seeing the same problem with FC3 Test 3 (Rawhide).  Serial port does
not respond to Palm in KPilot or JPilot.
Comment 2 Matthew Miller 2006-07-11 13:39:16 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 3 John Thacker 2006-10-27 13:39:55 EDT
Closing per lack of response.  Also note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  If this still occurs on FC3 or FC4, please
assign to that version and Fedora Legacy.  If it still occurs on FC5 or FC6,
please reopen and assign to the correct version.
Comment 4 Matthew Saltzman 2006-10-27 15:40:10 EDT
FYI, has been working in FC5, though with gnome-pilot-conduits installed.  Will
reopen if I see further problems.  Should be at FC6 in the next couple of weeks.

Note You need to log in before you can comment on or make changes to this bug.